
.btn-tertiary {
    color: #555;
    padding: 0;
    line-height: 40px;
    width: 300px;
    margin: auto;
    display: block;
    border: 2px solid #555;
  }
  .btn-tertiary:hover, .btn-tertiary:focus {
    color: #888888;
    border-color: #888888;
  }
  
  /* input file style */
  .input-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  .input-file + .js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer;
  }
  .input-file + .js-labelFile .icon:before {
    content: "\f093";
  }
  .input-file + .js-labelFile.has-file .icon:before {
    content: "\f00c";
    color: #5aac7b;
  }

  .mat-input-element:disabled{
    color:black !important;
}

.mat-input-element{
    background: white;
    border:none;
    width: auto;
}

.label-input{
    font-size: 18px;
    font-weight: bold;
    width: 100%;
}

.row-section{
    margin-top: 3%;
}

.labelInfo{
    background: transparent !important;
}

.errorLine{
  text-align: center;
}

textarea{
  background: none;
  border: none;
}